@media screen and (max-width: 600px) {
    #title {
        text-align: center;
        font-size: 24px;
        color: white;
    }
    #undertitle {
        text-align: center;
        font-size: 25px;
        color: white;
    }
    #biodata-title {
        font-size: 20px;
        color: #0EF325;
        font-weight: bold;
    }
    .biodata {
        padding-top: 5%;
        width: 320px;
        height: 500px;
    }
    #under-biodata-title {
        color: #FFF6F6;
        font-size: 8px;
    }
    #main-biodata {
        margin-top: 5%;
        color: #FFFBFB;
        font-size: 16px;
        width: 240px;
    }
    /* thank you html */
    .biodata-2 {
        padding-top: 15%;
        padding-bottom: 14px;
        padding-right: 16px;
        padding-left: 16px;
        width: 320px;
        height: 500px;
    }
    #biodata-title-2 {
        font-size: 30px;
        color: #0EF325;
        font-weight: bold;
    }
    #under-biodata-title-2 {
        color: #FFF6F6;
        font-size: 10px;
    }
    #main-biodata-2 {
        margin-top: 5%;
        color: #FFFBFB;
        font-size: 16px;
        width: 240px;
    }
    /* thank you html */
    #social-media {
        color: #0EF325;
        font-size: 20px;
        font-weight: bold;
    }
    .ig-icon {
        width: 60px;
        height: 60px;
    }
    .twt-icon {
        margin-left: 50%;
        width: 60px;
        height: 60px;
    }
    .section3-title {
        margin: auto;
        font-size: 20px;
        color: #0EF325;
        font-weight: bold;
        margin-left: 90px;
    }
    .sma-title {
        margin-top: 5%;
        font-size: 10px;
        font-weight: bold;
        color: #FFFBFB;
    }
    .smp-title {
        margin-top: 5%;
        font-size: 10px;
        font-weight: bold;
        color: #FFFBFB;
    }
    .a1 {
        text-align: center;
        margin-left: 35%;
        margin-right: 35%;
        font-size: 18px;
        font-weight: bold;
        color: #FFF9F9;
    }
    .section5-title {
        font-weight: bold;
        text-align: left;
        margin-left: 20%;
        font-size: 20px;
        color: #0EF325;
    }
    .hardwork {
        margin-left: 28%;
        margin-top: 15%;
        width: 150px;
        height: 10px;
    }
    .leader {
        margin-top: 10%;
        margin-left: 24%;
        width: 190px;
        height: 150px;
    }
    .friendly {
        margin-left: 23%;
        margin-top: 10%;
        width: 190px;
        height: 150px;
    }
    .b1 {
        margin-top: 13%;
        margin-left: 30%;
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        left: 201px;
        border-radius: nullpx;
    }
    .b2 {
        margin-top: 10%;
        margin-left: 29%;
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        border-radius: nullpx;
    }
    .b3 {
        margin-top: 5%;
        margin-left: 30%;
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        border-radius: nullpx;
    }
    .section6-title {
        margin-left: 20%;
        font-weight: bold;
        font-size: 20px;
        color: #0EF325;
    }
    .project1-title {
        text-align: center;
        margin-top: 5%;
        font-size: 14px;
        font-weight: bold;
        color: #FFFBFB;
    }
    .footer-title {
        font-size: 14px;
        color: white;
        font-weight: bold;
    }
    .clm1 {
        margin-left: 22%;
    }
    .clm2 {
        margin-left: 2.5%;
    }
    .clm3 {
        margin-left: 1.5%;
    }
}